// 1. Цикли у програмуванні потрібні, щоби виконати один і той же шматок кода багато разів.
// 2. Найпоширеніший цикл фор, він разом з вайлом виводить значення , якщо воно тру,
//    якщо ми скористаємося циклом ду-вайл він виведе значення навіть якщо вона буде фолс хоть 1 раз.
// 3. Неявне перетворення викликається логічними операторами, а явне, наприклад коли ми пишемо String(value).

let num = Number(prompt("Enter your number!"));


for(let i = 0; i <= num; i++) {
  if(i % 5 === 0) {
    console.log(i);
  } else {
    console.log("Sorry, no numbers"); 
  }
}